@charset "utf-8";
/* CSS Document */

/* comment the code blow to hide test background colors 
@import url(../yaml/screen/basemod_colored_columns.css);*/

* {margin:0; padding:0;}

body {  padding:0; background-color:#2d2d2d; font-family: "Trebuchet MS","Trebuchet", Verdana, Helvetica, sans-serif; font-size:22px; color: #FFF}

.page_margins {

margin:0;
text-align:center;
position:relative;
}
#page{ width:640px; margin:0 auto; text-align:center;}

#header{margin:20px 0;}
#video{margin:20px 0;}
#button{margin:15px 0;}
#adsense{margin:30px 0;}